Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455142 - popus show up on wrong places
Summary: popus show up on wrong places
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 9
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-12 18:10 UTC by Peter Janakiev
Modified: 2018-04-11 16:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-29 23:42:28 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Mozilla Foundation 442925 None None None Never

Description Peter Janakiev 2008-07-12 18:10:57 UTC
Description of problem:
When multiple resolutions are used (for example start the laptop and at some
point attach external monitor, turn off the built in display and use the
external on different resolution) firefox drop down menu from the address bar
shows up on the wrong place - displaced. Same with small notifications that
should be animated showing up on the bottom on the screen and them animated back
sinking to the bottom - If I use 1024x768 and start firefox, then change the
monitor and without restarting firefox open opne of those special windows they
are displayed on the wrong place


Version-Release number of selected component (if applicable):
firefox-3.0-1.fc9.i386

How reproducible:
Always

Steps to Reproduce:
1. start on smaller resolution (like 1024x768) firefox 
2. change resolution to something bigger (I used 1680x1050)
3. try to use the address bar drop down menu or the Download complete notification.
  
Actual results:
The dropdown menu/notification is displayed as if you are still using the
smaller resolution

Expected results:
the new resolution should be considered by firefox whenever it is changed and
not only when firefox is restarted

Additional info:

Comment 1 Matěj Cepl 2008-07-29 23:42:28 UTC
We found that this bug has been already registered in the upstream database
(https://bugzilla.mozilla.org/show_bug.cgi?id=442925) and believe that it is
more appropriate to let it be resolved upstream.

Red Hat will continue to track the issue in the centralized upstream bug
tracker, and will review any bug fixes that become available for consideration
in future updates.

Thank you for the bug report.


Note You need to log in before you can comment on or make changes to this bug.